set serveroutput on ;
set define off;
set feedback off;
--
--
--
exec dbms_output.put_line ('======================================');
exec dbms_output.put_line ('q02b_pre_0003_data.sql: INICIO DE EJECUCION');
exec dbms_output.put_line ('======================================');
--
--
--
exec dbms_output.put_line ('==================');
exec dbms_output.put_line ('CREACION DE USUARIOS');
exec dbms_output.put_line ('==================');
@insert_usuarios.sql;
--
--
--
exec dbms_output.put_line ('===================================');
exec dbms_output.put_line ('q02b_pre_0003_data.sql: FIN DE EJECUCION');
exec dbms_output.put_line ('===================================');
set serveroutput off;
commit;
exit;